[Desktop Entry]
Encoding=UTF-8
Name=Embedded MPlayer for TDE
Name[af]=Ingelegde MPlayer vir TDE
Name[ar]=MPlayer مدمج في TDE
Name[be]=Убудаваны MPlayer для TDE
Name[bg]=Вграден MPlayer за TDE
Name[br]=MPlayer enframmet evit TDE
Name[bs]=Ugrađeni MPlayer za TDE
Name[ca]=MPlayer encastat per al TDE
Name[cs]=MPlayer pro TDE
Name[csb]=Wbùdowóny MPlayer dlô TDE
Name[da]=Indlejret MPlayer for TDE
Name[de]=Eingebetteter MPlayer für TDE
Name[el]=Ενσωμάτωση του MPlayer για το TDE
Name[es]=MPlayer embebido para TDE
Name[et]=TDE põimitud MPlayer
Name[fi]=Upotettu MPlayer TDE:lle
Name[fr]=MPlayer intégré pour TDE
Name[gl]=MPlayer Embebido para TDE
Name[he]=נגן MPlayer עבור TDE
Name[hi]=केडीई हेतु एम्बेडेड एमप्लेयर
Name[hu]=Beágyazott MPlayer a TDE-hez
Name[it]=MPlayer integrato per TDE
Name[ja]=TDE のための埋め込み MPlayer
Name[mk]=Вгнезден MPlayer за TDE
Name[nb]=Innebygget MPlayer for TDE
Name[nl]=Ingebedde MPlayer voor TDE
Name[pa]=TDE ਲਈ ਸ਼ਾਮਲ MPlayer
Name[pt]=MPlayer Embebido para o TDE
Name[pt_BR]=MPlayer Integrado ao TDE
Name[ru]=Встроенный MPlayer для TDE
Name[sk]=Vložený MPlayer pre TDE
Name[sr]=Угњеждени MPlayer за TDE
Name[sr@Latn]=Ugnježdeni MPlayer za TDE
Name[sv]=Inbäddad Mplayer för TDE
Name[ta]= TDEவிற்கு விதைத்த ஊடக வாசிப்பான்
Name[th]=โปรแกรมเล่นสื่อ MPlayer แบบฝังตัวสำหรับ TDE
Name[tr]=TDE için gömülmüş MPlayer
Name[uk]=Вбудований MPlayer для TDE
Name[xx]=xxEmbedded MPlayer for TDExx
Name[zh_CN]=TDE 嵌入的 MPlayer
Name[zh_TW]=MPlayer 的 TDE 嵌入式介面
Comment=Video player plugin (QuickTime, XMovie, Windows Media and RealPlayer compatible)
Comment[af]=Video speler inprop module (Ondersteun QuickTime, XMovie, Windows Media en RealPlayer)
Comment[ar]=قابس القارئ المرئي ( ملائم مع QuickTime, XMovie, Windows Media و RealPlayer)
Comment[be]=Утулка прайгравання відэа (сумяшчальны з QuickTime, XMovie, Windows Media і RealPlayer)
Comment[bg]=Приставка за видео плеър (QuickTime, XMovie, Windows Media и RealPlayer съвместима)
Comment[ca]=Connector per a la reproducció de vídeo (compatible amb QuickTime, XMovie, Windows Media i RealPlayer)
Comment[cs]=Modul video přehrávače (kompatibilní s QuickTime, XMovie, Windows Media a RealPlayer)
Comment[csb]=Pluginsë òdgrëwôcza wideò (zgódne z QickTime, XMovie, Windows Media ë RealPlayer)
Comment[da]=Videoafspiller plugin (QuickTime, XMovie, Windows Media og RealPlayer kompatibel)
Comment[de]=Video player plugin (QuickTime, XMovie, Windows Media und RealPlayer kompatibel)
Comment[el]=Πρόσθετο αναπαραγωγής βίντεο (συμβατό με QuickTime, XMovie, πολυμέσα Windows και RealPlayer)
Comment[es]=Complemento de reproducción de vídeo (compatible con QuickTime, XMovie, Windows Media y RealPlayer)
Comment[et]=Videomängija plugin (QuickTime, XMovie, Windows Media ja RealPlayer)
Comment[fr]=Module de lecture de vidéos (compatible QuickTime, XMovie, Windows Media et RealPlayer)
Comment[gl]=Plugin de reproduzón de vídeo (compatível con QuickTime, XMovie, Windows Media e RealPlayer)
Comment[he]=תוסף וידאו לניגון (QuickTime, XMovie, מדיה של חלונות ותואם RealPlayer)
Comment[hi]=वीडियो प्लेयर प्लगइन (क्विक-टाइम, एक्समूवी, विंडोज़ मीडिया तथा रीयल-प्लेयर कंपेटिबल)
Comment[it]=Plugin lettore video (compatibile con QuickTime, XMovie, Windows Media e RealPlayer)
Comment[ja]=ビデオプレーヤプラグイン (QuickTime, XMovie, Windows Media, RealPlayer をサポート)
Comment[ka]=ვიდეოდამკვრელის მოდული (QuickTime, XMovie, Windows Media და RealPlayer თავსებადი)
Comment[mk]=Приклучок за видеоизведувач (компатибилен со QuickTime, XMovie, Windows Media и RealPlayer)
Comment[nb]=Tilleggsmodul for videospiller (kompatibel med QuickTime, XMovie, Windows Media og RealPlayer)
Comment[nl]=Videospelerplugin (ondersteuning voor Quicktime, XMovie, Windows Media- en RealAudio-speler)
Comment[pa]=ਵੀਡਿਆ ਪਲੇਅਰ ਪਲੱਗਿੰਨ (QuickTime, XMovie, Windows Media ਅਤੇ RealPlayer ਅਨੁਕੂਲ)
Comment[pt]='Plugin' de reprodução de vídeo (compatível com QuickTime, XMovie, Windows Media e RealPlayer)
Comment[pt_BR]=Plugin de reprodução de vídeo (compatível com QuickTime, XMovie, Windows Media e RealPlayer)
Comment[ru]=Модуль видеоплеера (совместимый с QuickTime, XMovie, Windows Media и RealPlayer)
Comment[sk]=Plugin prehrávača videa (kompatibilný s QuickTime, XMovie, Windows Media a RealPlayer)
Comment[sr]=Прикључак за пуштање видеа (компатибилан са: QuickTime, XMovie, Windows Media, RealPlayer)
Comment[sr@Latn]=Priključak za puštanje videa (kompatibilan sa: QuickTime, XMovie, Windows Media, RealPlayer)
Comment[sv]=Insticksprogram för videospelare (fungerar med Quicktime, Xmovie, Windows Media och Realplayer)
Comment[ta]=வீடியோ சொருகி(விரைவுநேரம், Xபடம், Windows படம் மற்றும் RealPlayer compatible)
Comment[th]=ปลั๊กอินโปรแกรมเล่นวิดีโอ (ใช้ด้วยกันได้กับ QuickTime, XMovie, Windows Media และ RealPlayer)
Comment[tr]=Video oynatıcı eklentisi (QuickTime, XMovie, Windows Media ve RealPlayer ile uyumlu)
Comment[uk]=Втулок відео-програвача (програє QuickTime, XMovie, Windows Media і RealPlayer)
Comment[xx]=xxVideo player plugin (QuickTime, XMovie, Windows Media and RealPlayer compatible)xx
Comment[zh_TW]=視像播放程式 (可播放 QuickTime, XMovie, Windows Media 和 RealPlayer)
X-TDE-Library=libkmplayerpart
# Keep in sync with the audio types in kmplayer.desktop
MimeType=application/ogg;application/smil;application/vnd.ms-asf;application/vnd.rn-realmedia;application/x-kmplayer;application/x-mplayer2;application/x-ogg;application/xspf+xml;video/avi;video/mediaplayer;video/mp4;video/mpeg;video/quicktime;video/vnd.rn-realvideo;video/x-avi;video/x-flic;video/x-matroska;video/x-ms-asf;video/x-msvideo;video/x-ms-wmp;video/x-ms-wmv;video/x-ms-wvx;video/x-ogm;video/x-theora;uri/mms;uri/pnm;uri/rtspt;uri/rtspu;
Type=Service
Icon=kmplayer
X-TDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View,KMediaPlayer/Player
X-TDE-BrowserView-PluginsInfo=kmplayer/pluginsinfo
X-TDE-InitialPreference=5
